Bug 958901 - Update to version 4
Summary: Update to version 4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jvnet-parent
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stanislav Ochotnicky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-05-02 15:52 UTC by gil cattaneo
Modified: 2013-05-22 03:21 UTC (History)
5 users (show)

Fixed In Version: jvnet-parent-4-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-22 03:21:04 UTC


Attachments (Terms of Use)
Update to version 4 (8.98 KB, patch)
2013-05-02 15:52 UTC, gil cattaneo
no flags Details | Diff

Description gil cattaneo 2013-05-02 15:52:31 UTC
Created attachment 742785 [details]
Update to version 4

Tested on http://koji.fedoraproject.org/koji/taskinfo?taskID=5325249

Comment 1 Fedora Update System 2013-05-02 16:49:14 UTC
jvnet-parent-4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/jvnet-parent-4-1.fc19

Comment 2 Fedora Update System 2013-05-03 15:22:33 UTC
Package jvnet-parent-4-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing jvnet-parent-4-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-7343/jvnet-parent-4-1.fc19
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-05-22 03:21:04 UTC
jvnet-parent-4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.